.article-item {
  margin-bottom: 15px;
}
.article-item .article-title,
.article-item .article-title a {
  color: inherit;
  margin: 0;
}
.article-item .article-meta,
.article-item .article-meta a {
  color: #999;
  font-size: .85em;
}
.article-item .article-meta a {
  text-decoration: underline;
}
.article-item .article-thumb {
  margin-right: 10px;
  margin-bottom: 10px;
}
.article-item .article-text {
  margin-top: 7px;
}
html,
body, .body-innerwrapper {
  height: 100%;
}
.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}
.wrap > .container {
  padding: 70px 15px 20px;
}
.footer {
  height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
.not-set {
  color: #c55;
  font-style: italic;
}
/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}
a.asc:after {
  content: "\e151";
}
a.desc:after {
  content: "\e152";
}
.sort-numerical a.asc:after {
  content: "\e153";
}
.sort-numerical a.desc:after {
  content: "\e154";
}
.sort-ordinal a.asc:after {
  content: "\e155";
}
.sort-ordinal a.desc:after {
  content: "\e156";
}
.grid-view th {
  white-space: nowrap;
}
.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}
.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}
/*# sourceMappingURL=style.map */
.content-wrap {
	position: relative;
	padding: 80px 0;
}

.allmargin { margin: 50px !important; }

.leftmargin { margin-left: 50px !important; }

.rightmargin { margin-right: 50px !important; }

.topmargin { margin-top: 50px !important; }

.bottommargin { margin-bottom: 50px !important; }

.clear-bottommargin { margin-bottom: -50px !important; }

.allmargin-xs { margin: 15px !important; }

.leftmargin-xs { margin-left: 15px !important; }

.rightmargin-xs { margin-right: 15px !important; }

.topmargin-xs { margin-top: 15px !important; }

.bottommargin-xs { margin-bottom: 15px !important; }

.clear-bottommargin-xs { margin-bottom: -15px !important; }

.allmargin-sm { margin: 30px !important; }

.leftmargin-sm { margin-left: 30px !important; }

.rightmargin-sm { margin-right: 30px !important; }

.topmargin-sm { margin-top: 30px !important; }

.bottommargin-sm { margin-bottom: 30px !important; }

.clear-bottommargin-sm { margin-bottom: -30px !important; }

.allmargin-lg { margin: 80px !important; }

.leftmargin-lg { margin-left: 80px !important; }

.rightmargin-lg { margin-right: 80px !important; }

.topmargin-lg { margin-top: 80px !important; }

.bottommargin-lg { margin-bottom: 80px !important; }

.clear-bottommargin-lg { margin-bottom: -80px !important; }

.nomargin {margin: 0 !important; }

.noleftmargin { margin-left: 0 !important; }

.norightmargin { margin-right: 0 !important; }

.notopmargin { margin-top: 0 !important; }

.nobottommargin { margin-bottom: 0 !important; }

.header-stick { margin-top: -50px !important; }

.content-wrap .header-stick { margin-top: -80px !important; }

.footer-stick { margin-bottom: -50px !important; }

.content-wrap .footer-stick { margin-bottom: -80px !important; }

.noborder { border: none !important; }

.noleftborder { border-left: none !important; }

.norightborder { border-right: none !important; }

.notopborder { border-top: none !important; }

.nobottomborder { border-bottom: none !important; }

.noradius { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -ms-border-radius: 0 !important; -o-border-radius: 0 !important; border-radius: 0 !important; }

.col-padding { padding: 60px; }


.allpadding { padding: 50px !important; }

.leftpadding { padding-left: 50px !important; }

.rightpadding { padding-right: 50px !important; }

.toppadding { padding-top: 50px !important; }

.bottompadding { padding-bottom: 50px !important; }

.clear-bottompadding { padding-bottom: -50px !important; }

.allpadding-xs { padding: 15px !important; }

.leftpadding-xs { padding-left: 15px !important; }

.rightpadding-xs { padding-right: 15px !important; }

.toppadding-xs { padding-top: 15px !important; }

.bottompadding-xs { padding-bottom: 15px !important; }

.clear-bottompadding-xs { padding-bottom: -15px !important; }

.allpadding-sm { padding: 30px !important; }

.leftpadding-sm { padding-left: 30px !important; }

.rightpadding-sm { padding-right: 30px !important; }

.toppadding-sm { padding-top: 30px !important; }

.bottompadding-sm { padding-bottom: 30px !important; }

.clear-bottompadding-sm { padding-bottom: -30px !important; }

.allpadding-lg { padding: 80px !important; }

.leftpadding-lg { padding-left: 80px !important; }

.rightpadding-lg { padding-right: 80px !important; }

.toppadding-lg { padding-top: 80px !important; }

.bottompadding-lg { padding-bottom: 80px !important; }

.clear-bottompadding-lg { padding-bottom: -80px !important; }


.nopadding { padding: 0 !important; }

.noleftpadding { padding-left: 0 !important; }

.norightpadding { padding-right: 0 !important; }

.notoppadding { padding-top: 0 !important; }

.nobottompadding { padding-bottom: 0 !important; }

.noabsolute { position: relative !important; }

.noshadow { box-shadow: none !important; }

.hidden { display: none !important; }

.nothidden { display: block !important; }

.inline-block {
	float: none !important;
	display: inline-block !important;
}

.center { text-align: center !important; }

.divcenter {
	position: relative !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}